<template>
  <div class="tab-wrapper">
    <h4>Deskripsi {{ name }}</h4>
    <p style="white-space: pre-wrap;">{{ description }}</p>
  </div>
</template>
<script>
export default {
  props: ["name", "description"]
};
</script>
<style lang="scss" scoped>
h4 {
  padding-bottom: 20px;
  color: rgba(24, 26, 29, 0.68);
  font-size: 0.757143rem;
}
p {
  display: block;
  position: relative;
  font-weight: 400;
  font-size: 0.657143rem;
  line-height: 18px;
  color: rgba(20, 22, 26, 0.68);
  text-decoration: initial;
  margin: 0px;
  overflow-wrap: break-word;
  white-space: pre-line;
}
.tab-wrapper {
  padding-top: 10px;
  margin: 20px auto;
  position: relative;
  border-top: 1px solid rgb(229, 231, 233);
  border-bottom: 1px solid rgb(229, 231, 233);
}
</style>
